@import url("https://fonts.verwaltungsportal.de/import/?family=Open+Sans:400,400i,700,700i");
@import url("https://fonts.verwaltungsportal.de/import/?family=Poppins:400,400i");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #fff;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #303844 #ffffff;
	scrollbar-width: thin;
}

body {
	font-family: "Open Sans", sans-serif;
	font-weight: 400;
	color: #303844;
	background: #ffffff;
	font-size: clamp(1rem, 2vw, 1.125rem);
	/* 1rem = 16px */
	line-height: 1.5;
}

a {
	color: #117daf;
}

a:is(:hover, :focus) {
	color: #117daf;
	text-decoration: underline;
}

.linkUnderline a:not(.has-image, .shareButtonLink) {
	text-decoration: underline;
	text-decoration-thickness: 1px;
	text-underline-offset: 3px;
	transition: text-decoration 300ms;
}

.linkUnderline a:not(.has-image, .shareButtonLink):is(:hover, :focus) {
	text-decoration-color: transparent;
}

.row {
   max-width: 1440px;
   width: 100%;
}

b,
strong {
	font-weight: 700;
}

/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
	display: inline-block;
}

#logo img {
	display: block;
}

@media (min-width: 992px) {
	#logo {
		position: absolute;
		top: -45px;
		z-index: 55;
		background-color: #fff;
		padding: 15px;
	}

	#logo img{
		max-width: 290px;
		transition: all 300ms linear;	
	}

	.is-sticky #logo img {
		max-width: 200px;
	}

	.is-sticky #logo {
		padding: 0px;
		top: -38px;
	}
}

@media (max-width: 991px) {
	#logo img {
		max-width: 210px;
		width: 100%;
	}
}


.language {
   display: flex;
}

.language a {
	width: 40px;
	display: inline-block;
	aspect-ratio: 1;
	text-align: center;
	align-content: center;
	border-radius: 5px;
	color: #303844;
	font-size: 1rem;
}

.language a:is(:hover, :focus) {
	background: #53addb;
	text-decoration: none;
}

.language a.activeLang {
	box-shadow: 0px 5px 15px 0px rgba(27, 56, 108, 0.1);
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
	nav.horizontally {
		padding-block: 10px;
		background-color: #fff;
		box-shadow: 0px 5px 15px 0px rgba(27, 56, 108, 0.1);
	}
	#burgerButton {
		font-size: 0;
		border: none !important;
		display: block;
		height: 50px;
		width: 60px;
		border-radius: 2px;
		padding: 6px 8px;
		cursor: pointer;
		background-color: #ffffff;
		box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
	}

	#burgerButton::before,
	#burgerButton::after,
	#burgerButtonInner {
		background-color: #117daf;
		border-radius: 2px;
		position: absolute;
		width: 40px;
		height: 3px;
		left: 10px;
		transition:
			transform 200ms linear,
			opacity 200ms linear;
	}

	.contrast_dark_font #burgerButton::before,
	.contrast_dark_font #burgerButton::after,
	.contrast_dark_font #burgerButtonInner {
		background-color: #000 !important;
	}
	.contrast_light_font #burgerButton::before,
	.contrast_light_font #burgerButton::after,
	.contrast_light_font #burgerButtonInner {
		background-color: #fff !important;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		transform: rotate(-45deg) translate(-6px, 6px);
	}

	#burgerButton[aria-expanded="true"]::before {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"]:after {
		transform: rotate(45deg) translate(-4px, -6px);
	}

	#burgerButtonInner {
		top: 16px;
	}

	#burgerButton::before {
		top: 24px;
		content: "";
	}

	#burgerButton::after {
		top: 32px;
		content: "";
	}

	.navbar-nav {
		margin: 20px 0;
	}

	.navbar-collapse {
		width: calc(100% - 90px);
		max-width: 300px;
		top: 0;
		background: #fff;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		opacity: 0;
		pointer-events: none;
		visibility: hidden;
		overflow-y: auto;
		transition:
			left 300ms linear,
			opacity 300ms linear,
			box-shadow 600ms linear;
		box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
	}

	.navbar-collapse:is([aria-expanded="true"], .in) {
		left: 0;
		opacity: 1;
		pointer-events: auto;
		visibility: visible;
		box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
	}

	.navbar-header {
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 101;
	}

	.dropdown-toggle-button-wrapper {
		top: 7px;
	}

	.dropdown-toggle-button-wrapper2 {
		top: 4px;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	nav.horizontally {
		background-color: #fff;
		box-shadow: 0px 5px 15px 0px rgba(27, 56, 108, 0.1);
		padding-block: 20px;
	}

	nav.horizontally #myNavbar {
		column-gap: 30px;
	}

	nav.horizontally .navbar-nav {
		display: flex;
		justify-content: space-between;
		align-items: center;
		flex-wrap: wrap;
      flex-grow: 1;
	}

	nav.horizontally .navbar-nav > li {
		flex-grow: 1;
	}

	nav.horizontally .navbar-nav ul {
		position: absolute;
		top: 100%;
		left: 0;
		z-index: 1000;
		display: block !important;
		pointer-events: none;
		opacity: 0;
		visibility: hidden;
		transition: opacity 300ms linear;
	}

	nav.horizontally .navbar-nav [class*="secondlevel"] > ul {
		left: 100%;
		top: 0;
	}

	nav.horizontally .navbar-nav li {
		position: relative;
	}

	nav.horizontally .navbar-nav ul {
		position: absolute;
		top: 100%;
		left: 0;
		z-index: 1000;
		display: block !important;
		pointer-events: none;
		opacity: 0;
		visibility: hidden;
		transition: opacity 300ms linear;
	}

	nav.horizontally .navbar-nav li {
		position: relative;
	}

	nav.horizontally .navbar-nav li:is(.open:focus-within, :hover) > ul,
	nav.horizontally .navbar-nav li[class*="secondlevel"] > ul[style*="block"] {
		pointer-events: auto !important;
		opacity: 1 !important;
		visibility: visible;
	}

	nav.horizontally .navbar-nav li:is(:hover, :focus-within) > ul {
		z-index: 1003;
	}
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
	color: #303844;
	font-weight: 400;
	text-align: left;
	padding: 10px 15px 15px 15px;
	position: relative;
	font-size: 1rem;
	line-height: 1.2;
	text-decoration: none;
}

@media (max-width: 991px) {
	nav.horizontally a[class*="toplevel"].dropdown-toggle {
		padding-right: 35px;
	}
}

@media (min-width: 992px) {
	nav.horizontally li[class*="toplevel"] + li {
		margin-left: 20px;
	}

	nav.horizontally a[class*="toplevel"] {
		text-align: center;
		padding: 15px 0;
	}
}

nav.horizontally a[class*="toplevel"]::before {
	content: "";
	max-width: 0;
	width: 100%;
	height: 2px;
	display: block;
	position: absolute;
	left: -15px;
	bottom: 0;
	background-color: #53addb;
	opacity: 0;
	transition: opacity, max-width, 300ms;
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within) > a,
nav.horizontally li[class*="toplevel"] > a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open > a,
nav.horizontally li[class*="toplevel"].open > a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"] > a,
nav.horizontally li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus) {
	color: #1b386c;
	background-color: transparent;
}

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within) > a::before,
nav.horizontally li[class*="toplevel"] > a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"].open > a::before,
nav.horizontally li[class*="toplevel"].open > a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"][class*="_over"] > a::before,
nav.horizontally li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus)::before {
	opacity: 1;
	max-width: 90px;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
	background-color: #53addb;
}

@media (max-width: 991px) {
	nav.horizontally [class*="toplevel"] ul {
		padding: 5px;
		margin: 5px;
		border-radius: 5px;
	}
}

@media (min-width: 992px) {
	nav.horizontally [class*="toplevel"] ul {
		padding: 20px;
	}

	nav.horizontally [class*="toplevel"] > ul {
		left: -15px;
		margin-top: 20px;
		border-radius: 0 0 5px 5px;
	}

	nav.horizontally [class*="secondlevel"] > ul {
		margin-top: -20px;
		margin-left: 10px;
		border-radius: 5px;
	}

	nav.horizontally [class*="toplevel"] > ul::before {
		content: "";
		position: absolute;
		display: block;
		height: 20px;
		left: 0;
		right: 0;
		top: -20px;
	}

	nav.horizontally [class*="secondlevel"] > ul::before {
		content: "";
		position: absolute;
		display: block;
		width: 10px;
		top: 0;
		bottom: 0;
		left: -10px;
	}
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
	color: #1b386c;
	font-weight: 400;
	text-align: left;
	padding: 8px 25px;
	font-size: 1rem;
	line-height: 1.2;
	text-decoration: none;
}

@media (max-width: 991px) {
	nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
		padding-right: 35px;
	}
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within) > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]) > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a:is(:hover, :focus) {
	background: rgba(255, 255, 255, 0.1);
	border-radius: 5px;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */
/* -------------------------------------------- banner ------------------------------------------ */

#slider {
	max-height: clamp(300px, 42vw, 500px);
	position: relative;
}

@media (min-width: 992px) {


	#headerpic a.nivo-prevNav {
		left: 65px;
	}

	#headerpic a.nivo-nextNav {
		right: 65px;
	}
}

#headerpic {
	padding: 0;
	position: relative;
}

.slider-wrapper,
#slider {
	height: 100%;
}

.slider-mask {
	display: none;
}

#bannerTab .template-page {
	background: #79d5c8;
	width: fit-content;
	text-align: center;
	align-content: center;
	color: #303844;
	font-size: 1rem;
	padding: 18px;
	aspect-ratio: 1;
	display: inline-block;
	border-radius: 100%;
	overflow: hidden;
	transition: background 300ms;
	font-weight: 700;
}

#bannerTab .template-page:is(:hover, :focus) {
	background: #53addb;
}

#bannerTab .template-page a {
	color: #303844;
   text-decoration: none;
}

#bannerTab .template-page a::after {
	content: "";
	position: absolute;
	inset: -100vw;
}

@media (min-width: 992px) {
	#bannerTab .tab1 .template-page {
		position: fixed;
		z-index: 201;
		top: 130px;
		right: 50px;
	}
		#bannerTab .tab2 .template-page {
	position: fixed;
    z-index: 201;
    top: 310px;
    right: 50px;
	}
}

@media (max-width: 991px) {
   #bannerTab{
      margin-top: 30px;
      
   }
}

/* ------------------------------------------------ content ----------------------------------------------- */

#content {
	text-align: left;
	padding-bottom: 30px;
	padding-top: 30px;
}

@media (min-width: 992px) {
	#content {
		padding-bottom: 60px;
		padding-top: 60px;
	}
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
	color: #1b386c;
	font-weight: 400;
	line-height: 1.2;
	font-family: "Poppins", sans-serif;
}

h1,
.h1,
.legacy_h1 {
	font-size: clamp(1.875rem, 5.5vw, 2.8125rem);
}

h2,
.h2,
.legacy_h2 {
	font-size: clamp(1.75rem, 5vw, 2.5rem);
}

h3,
.h3,
.legacy_h3 {
	font-size: clamp(1.625rem, 4.5vw, 2.1875rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
	font-size: clamp(1.5rem, 4vw, 1.875rem);
}

h5,
.h5,
.legacy_h5 {
	font-size: clamp(1.375rem, 3.5vw, 1.5625rem);
}

h6,
.h6,
.legacy_h6 {
	font-size: clamp(1.25rem, 3vw, 1.375rem);
}

/* ----------------------------------------------- tabs ----------------------------------------------- */

#tabs > .row {
	row-gap: 30px;
}

#tabs .tab {
	background: #fff;
	border-radius: 10px;
	box-shadow: 0px 5px 15px 0px rgba(27, 56, 108, 0.1);
	padding: 40px 30px;
   padding-top: 80px;
   position: relative;
   margin-top: 40px;
   font-size: 1rem;
   height: 100%;
}

#tabs .tab::before {
   content: '';
   position: absolute;
   transform: translate(-50%, -50%);
   width: 80px;
   height: 80px;
   border-radius: 5px;
   background: #53addb url(../img/icon-gendiagnostik.png);
   background-repeat: no-repeat;
   background-position: center;
   left: 50%;
   top: 0;
}

#tabs .tab2::before {
   background-image: url(../img/icon-spermatologisches-labor.png);
}

#tabs .tab3::before {
   background-image: url(../img/icon-forschung.png);
}

#tabs .tab a {
   font-weight: 700;
}

#breaker {
   height: clamp(200px, 25vw, 330px);
   background-position: center;
   background-attachment: fixed;
   background-size: cover;
   margin-top: -80px;
}

/* ----------------------------------------------- tabs ----------------------------------------------- */
#foerderungen {
	margin:60px 0;
}
#foerderungen > .row {
	row-gap: 30px;
}

#forderungen .tabHeadline {
		font-size: clamp(1.75rem, 5vw, 2.5rem);
		color:#1b386c;
		font-weight: 400;
		margin-bottom: 20px;

}
#foerderungen .tab {
	background: #fff;
	border-radius: 10px;
	box-shadow: 0px 5px 15px 0px rgba(27, 56, 108, 0.1);
	padding: 40px 30px;
   position: relative;
  font-size: 1rem;
   height: 100%;
   color:#303844;
}


#foerderungen .tab :is(h1,h2,h3,h4,h5,h6) {
	color:#1b386c;
	font-size: clamp(1.5rem, 4vw, 1.875rem);
	margin-bottom: 20px;
}

#foerderungen .tab a {
   font-weight: 700;color:#117daf;
}
/* ----------------------------------------------- @1f footer ----------------------------------------------- */

#f1 {
	color: #ffffff;
	font-size: 1rem;
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: #1b386c;
}

#f1 > .row {
	row-gap: 30px;
}

#f1 a,
#f1 a:hover,
#f1 a:focus {
	color: #ffffff;
}

#f1 .footerTab {
	font-size: 1rem;
}

#f1 .tabHeadline {
	color: #ffffff;
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

#innerfooter ul {
	border-bottom: 2px solid rgba(255, 255, 255, 0.1);
	padding: 0;
}

#innerfooter li {
	border-top: 2px solid rgba(255, 255, 255, 0.1);
}

#innerfooter a {
	text-decoration: none;
	position: relative;
	display: block;
	font-size: 1rem;
	font-weight: 400;
	padding: 6px 10px 6px 25px;
}

#innerfooter a::before {
	content: "";
	position: absolute;
	display: block;
	left: 10px;
	top: 16px;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background: rgba(255, 255, 255, 0.1);
	transition: background 300ms linear;
}

#innerfooter a:hover::before,
#innerfooter a:focus::before {
	background: #ffffff;
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
	gap: 12px;
	text-align: right;
	font-size: 0.8125rem;
	color: #ffffff;
	line-height: 1.3;
	text-decoration: none;
}

#vernetzt span span {
	display: block;
}
